LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::awt::TextAlign Constant Group Referencepublished

specifies the alignment of text. More...

## Variables
const long | LEFT = 0
| specifies to left align text. More...
const long | CENTER = 1
| specifies to center text. More...
const long | RIGHT = 2
| specifies to right align text. More...

## Detailed Description

specifies the alignment of text.

## Variable Documentation

## ◆ CENTER

const long CENTER = 1

specifies to center text.

## ◆ LEFT

const long LEFT = 0

specifies to left align text.

## ◆ RIGHT

const long RIGHT = 2

specifies to right align text.